古い端末のアクセス制限について

ベリーズカフェは、セキュリティ強化のため、インターネット通信暗号化方式「TLS1.0」および「TLS1.1」のサポートを順次終了いたします。
サポート終了後は、「TLS1.2」に対応していない古いブラウザやパソコン、スマートフォンなどで、2020年4月以降に順次アクセスができなくなります。

■スマートフォン・タブレットをご利用の方
以下、OSとブラウザのバージョンアップをお願いします。

・OSのバージョンについて
iOS  :iOS 5.1以降へのバージョンアップが必要です。
Android:Android 5以降へのバージョンアップが必要です。

 ※Android 4.0.4以前、Android 4.1~4.4.4、iOS 5.0.1以前ですと、アクセスができなくなります。
  スマートフォン・タブレットが新しいOSに対応していない場合には、端末の買い替えが必要です。

・ブラウザのバージョンについて
iOS  :iOS 5.1以降へのバージョンアップが必要です。
Android:利用できる最新バージョンへのバージョンアップが必要です。

 ※Chrome 29以前、Firefox 26以前ですと、アクセスできなくなります。

・ガラホについては、基本的にはご利用いただけるものと思いますが、動作の保証は出来かねます。


■パソコンをご利用の方
以下のOSとブラウザのバージョンアップをお願いします。

・OSのバージョンについて
Windows:Windows 7、Windows 8.1、Windows 10以降をお使いください。
Mac   :MacOS X 10.9以降をお使いください。

 ※Windows XP以前、Windows Vista以前、Windows 8、MacOS X 10.8以前ですと、アクセスできなくなります。
  パソコンが、新しいOSに対応していない場合には、端末の買い替えが必要です。

・ブラウザのバージョンについて
以下のブラウザをお使いください。
Internet Explorer 11.x以降
Microsoft Edge
Chrome(最新版)
Firefox(最新版)

 ※Internet Explorer10以前、Chrome29以前、Firefox26以前ですと、アクセスできなくなります。


お使いのOS・ブラウザに関するお問い合わせは、提供元へお問い合わせください。
ご不便をおかけいたしますが、何卒よろしくお願いいたします。